package com.buy507.mall.mapper;

import com.buy507.mall.model.DmsMemberMonthRewardRecord;

public interface DmsMemberMonthRewardRecordMapper {

	int insert(DmsMemberMonthRewardRecord memberMonthRewardRecord);
	
	Integer selectCountByMonth(Integer month);
	
}
